<template>

    <nav class="navbar fixed-top">
        
    <div class="container ul">
        <router-link to="/"><img src="amigos4.png" alt="Amigo"></router-link>
        <ul class="navbar-nav inicio">
            <li class="nav-item">
                <router-link to="/">LISTA PEDIDOS</router-link>
            </li>
        </ul>
        </div>
</nav>


</template>

<script>

export default {
    
}
</script>

<style scoped>
.cont {
    background-color: rgb(211, 168, 229);
    
}
.infonav {
    color: #fff;
    font-size: 18px;
}

.navbar {
    background-color: rgb(161, 84, 233);
}

img {
    width: 75px;
    height: 45px;
}

ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: .1em;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    padding: 10px 0;
}
ul li a:hover {
    color: #000;
    text-decoration: none;
}
.ul {
    float: right;
}

.home {
    margin-left: 580px;
}

.btn {
    background-color: rgb(160, 160, 160);
    font-weight: bold;
}
.btn:hover {
    background-color: rgb(216, 216, 216);
}

</style>